Bug 438169 - yum-aliases should contain man-page
yum-aliases should contain man-page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-utils (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: James Antill
James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-19 10:49 EDT by Jan Hutař
Modified: 2008-05-21 10:22 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0388
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:22:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-03-19 10:49:46 EDT
Description of problem:
yum-aliases yum plugin should contain man-page. There are some examples in the 
config files, but yum option "alias" is not explained anywhere.


Version-Release number of selected component (if applicable):
yum-aliases-1.1.10-6.el5.noarch


How reproducible:
always


Steps to Reproduce:
1. man yum-aliases


Actual results:
no description of alias option


Expected results:
description of what alias option do and how to configure it


Additional info:
This is severity/priority lower then low
Comment 1 James Antill 2008-03-19 12:37:45 EDT
 I can probably get to this before RHEL-5.2 GA, but very likely won't be this week.
Comment 3 James Antill 2008-03-31 12:42:14 EDT
 ok, doing this today.
Comment 4 James Antill 2008-03-31 13:52:36 EDT
Ok, it's in upstream now ... we've also added a couple of other man pages which
we might as well pull in. So just need the flags etc.
Comment 11 errata-xmlrpc 2008-05-21 10:22:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0388.html

Note You need to log in before you can comment on or make changes to this bug.